
a:hover img {
    opacity: 0.7;
}
#spalnya {
    color: #703200;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 10px;
    text-align: center;
}
#detskaya {
    color: #703200;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-left: 2px;
    margin-top: 10px;
    text-align: center;
}
#titlet {
    margin-bottom: 10px;
}
#titlet2 {
    background-color: #000000;
}

h3 {color: #703200;}
#window {
    background-color: #FFFFFF;
    color: #262626;
    font-family: Arial,Helvetica,sans-serif;
    height: 160px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 10px;
    width: 755px;
}
.splCont {
    display: none;
    padding: 3px 5px;
}
.loginbox {
    display: inline;
}
.loginbox ul.loginbox {
    float: right;
    height: 27px;
}
ul.loginbox {
    line-height: 22px;
    position: absolute;
    right: 2px;
    top: -34px;
}
ul.loginbox li {
    margin-left: 10px;
}
.loginbtn a {
    display: block;
    font-size: 1.1em;
    height: 50px;
    margin-top: 0;
    padding-bottom: 20px;
    text-decoration: none;
    width: 50px;
}
.loginbtn a b {
    background-color: #C06930;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    height: 21px;
    text-align: center;
}
.loginbtn a:hover {
    background-position: 50% 100%;
}
.loginbtn a:hover b {
    background-color: #F1345D;
}
.reset, .reset li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.headlinks ul, .headlinks ul li, .headlinks, .headsoc, .headsoc a, ul.loginbox li {
    float: left;
}
